.banner-img {
    width: 100%;
    height: auto;
}
.bannertit {
    font-size: 0.3125rem;
    line-height: 0.3125rem;
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 0 8.333333333333333%;
    box-sizing: border-box;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0.07291666666666667rem;
}
.bannertit:after {
    content: "";
    position: relative;
    width: 0.3125rem;
    height: 0.015625rem;
    border-radius: 0.010416666666666666rem;
    background-color: #ffffff;
    bottom: -0.129rem;
    left: 0.020833333333333332rem;
}

.content {
    padding: 0.78125rem 0 0.5208333333333334rem;
    width: 100%;
    overflow: hidden;
}
.newsbox {
    width: 83.33333333333334%;
    margin: 0 auto;
}
.newslist {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}
.newsli {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.3125rem;
    padding-bottom: 0.3020833333333333rem;
    border-bottom: 0.010416666666666666rem solid #e3e3e3;
}
.newsli:last-child{
    margin-bottom: 0;
}
.newsli-l {
    width: 35%;
    height: 1.8385416666666667rem;
    border-radius: 0.10416666666666667rem;
    background-color: #c4cdda;
    margin-right: 3.75%;
    overflow: hidden;
}
.news-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.78s;
}
.news-img:hover {
    transform: scale(1.08);
}
.newsli-r {
    width: 61.25%;
}
.news-title {
    font-size: 0.25rem;
    line-height: 0.25rem;
    color: #333333;
    max-height: 0.5rem;
    word-break: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphenate-character: "-";
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.news-title:hover{
    font-size: 0.2604166666666667rem;
    text-decoration: underline;
}
.news-date {
    font-size: 0.08333333333333333rem;
    line-height: 0.15625rem;
    color: #999999;
    margin-top: 0.08072916666666667rem;
    width: 100%;
}
.news-con {
    font-size: 0.10416666666666667rem;
    line-height: 0.1875rem;
    color: #666666;
    margin-top: 0.06770833333333333rem;
    width: 4.932291666666667rem;
    max-height: 0.5625rem;
    word-break: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphenate-character: "-";
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.fy {
    margin-top: 0.2604166666666667rem;
}
@media only screen and (max-width: 768px) {
.bannertit {
    padding: 0 2.75%;
    font-size: 0.525rem;
    line-height: 0.525rem;
}
.bannertit:after {
    left: 0;
    width: 0.8rem;
    height: 0.05rem;
    bottom: -0.225rem;
}

.content {
    padding: 0.75rem 0 0;
}
.newsbox{
    width: 100%;
    padding: 0 2.75%;
    box-sizing: border-box;
    overflow: hidden;
}
.newsli{
    flex-wrap: wrap;
    margin-bottom: 1rem;
    padding-bottom: 0.8625rem;
    border-bottom: 1px solid #f0f0f0;
}
.newsli-l{
    margin-right: 0;
    width: 100%;
    height: 4.575rem;
    border-radius: 0.125rem;
    background-color: #ebebeb;

}
.newsli-r{
    width: 100%;
}
.font-bold.news-title {
    font-size: 0.475rem;
    line-height: 0.475rem;
    margin-top: 0.5rem;
    max-height: 1rem;
}
.news-date {
    font-size: 0.325rem;
    line-height: 0.325rem;
    color: #999999;
    margin-top: 0.35rem;
}
.news-con {
    font-size: 0.375rem;
    line-height: 0.65rem;
    margin-top: 0.2625rem;
    overflow: hidden;
    width: 100%;
    max-height: 1.95rem;
}

.fymorebuttom{
    margin-top: 1rem;
    margin-bottom: 1.65rem;
}
}